Results 1 to 2 of 2

Thread: Publish exact dependency versions?

  1. #1
    Join Date
    Apr 2006
    Location
    Canada
    Posts
    1
    Rep Power
    9

    Thumbs up Publish exact dependency versions?

    Thanks for what looks like a great product, and thanks for making most
    of it in Java :-)

    I know it's a pain but it would be helpful to people doing ports to those "other" systems if you could please publish the version numbers of the imported software such as PostFix, MySQL, etc.

    For example, I'm trying to port to OpenBSD and a lot of this software (a) takes a lot of work to port to anything other than Linux (for reasons I won't get into because I don't want to start a flame war ) and (b) has already been ported and is available from the packaging system. So, if I knew that you needed FooGoo 1.27 and FooGoo 1.26 were already ported, I could take a chance that you didn't depend on the minor features in that point release or I could try upgrading that port myself but, in any event, I'd have a starting point :-)

    Thanks!

  2. #2
    Join Date
    Aug 2005
    Location
    San Mateo, CA
    Posts
    4,789
    Rep Power
    19

    Default

    Looking for new beta users -> Co-Founder of Acompli. Previously worked at Zimbra (and Yahoo! & VMware) since 2005.

Similar Threads

  1. Dependency is not satisfiable: glib2
    By Toine in forum Evolution Connector
    Replies: 3
    Last Post: 05-01-2007, 06:17 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •